0

很多公司的生产项目都是用的这些所谓的传统型框架开发,一一都去修改源码等方式去兼容swoole可以说是非常不可能的事情,所以swoole会不会考虑去兼容

侧面 1
6月11日提问

查看全部 6 个回答

0

thinkphp-6.0 尝试兼容,目前测试基本正常。
ps:目前不要使用官方提供的兼容库(06-14)。

推广链接